package gate

/*import (
	"leafstalk/covenant/servers"
)

// rpcNewClusterAgent 有新的服务器链接，添加服务器
func (m *Module) rpcNewClusterAgent(args []interface{}) {
	servers.OnRpcNewClusterAgent(args, m.config)
}

// rpcCloseClusterAgent 服务器断开链接
func rpcCloseClusterAgent(args []interface{}) {
	servers.OnRpcCloseClusterAgent(args)
}

func (m *Module) handleServerLogin(args []interface{}) {

	servers.HandleServerLogin(args, m.config)
}

func handleResponseServerLogin(args []interface{}) {
	servers.HandleResponseServerLogin(args)
}*/
